/*PC背景*/
@media screen and (min-width:767px){
  .bg_fix {z-index: 0;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
  .bg_deco {z-index:-1;position:absolute;top:850px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;pointer-events:none;}	
  }


/*版頭區塊*/
.topdeco{ position:absolute; pointer-events: none; z-index: 1; mix-blend-mode: screen;}  
.topdeco img{ width: 100%; }
.deco01 {   animation: revealRotate 5s infinite ease-in-out; animation-delay: 1.5s; opacity: 0;}
.deco02 {   animation: revealRotate 4s infinite ease-in-out; animation-delay: 2s; opacity: 0;}
.deco03 {   animation: revealRotate 5s infinite ease-in-out; animation-delay: 1.8s; opacity: 0;}
@media screen and (min-width:768px){
.Area_top {height:506px; }
.deco01 {  top: 145px; left: 111px;  width: 100px; }
.deco02 {  top: 204px; left: 422px;  width: 150px; }
.deco03 {  top: 271px; left: 766px;  width: 100px; }
.deco04 {  top: 20px; left: 245px;  width: 513px; }
}
@media screen and (max-width:767px){
.Area_top {height:48vw;}
.Area_top .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.deco01 {top: 11.5vw; left: 12vw; width: 13vw;}
.deco02 {top: 18vw; left: 43.5vw; width: 17vw;}
.deco03 {top: 24vw; left: 77.5vw; width: 13vw;}
.deco04 {top: 0vw; left: 26vw; width: 54vw;}
}


@keyframes revealRotate {
  /* 停 1 秒 (6秒動畫的 16.67%) */
  0%,
  16.67% {
    opacity: 0;
    transform: scale(0);
  }

  /* 放大旋轉顯示 */
  33.33% {
    opacity: 1;
    transform: scale(1);
  }

  /* 停 2 秒 */
  66.67% {
    opacity: 1;
    transform: scale(1);
  }

  /* 縮回去 */
  100% {
    opacity: 0;
    transform: scale(0);
  }

}



/*版頭主標微調*/
.title01{ z-index:1;  position: absolute;}
.title01 .PD_layout .PD img { width:100%!important; }
.title01 .PD_layout .PD a { pointer-events: none; }
.title01 .PD_layout .PD_slide:hover {transform: translateY(0); }
.title01 .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.title01 { top:16px;left:-2px; width:102%; }
}
@media screen and (max-width:767px){
.title01{width: 98%; right: 0;}
.title01 ul{ padding: 0!important; }
.title01 .PD_layout {position: relative;top:0;right:0;width: 100%; }
.title01 .PD_layout .PD img { width: 100%!important; }
}

/*閃光*/
.lightSweep {  z-index: 30; pointer-events: none;
  -webkit-filter: brightness(1.5);
  -webkit-mask-size: 300% 200%;
  -webkit-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -webkit-transition: -webkit-mask-position;
  -webkit-animation-timing-function: linear;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-filter: brightness(1.5);
  -moz-mask-size: 300% 200%;
  -moz-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -moz-transition: -webkit-mask-position;
  -moz-animation-timing-function: linear;
  -moz-transform: translate3d(0, 0, 0);
  -o-filter: brightness(1.5);
  -o-mask-size: 300% 200%;
  -o-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -o-transition: -webkit-mask-position;
  -o-animation-timing-function: linear;
  -o-transform: translate3d(0, 0, 0);
  filter: brightness(1.5);
  mask-size: 300% 200%;
  mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  transition: -webkit-mask-position;
  animation-timing-function: linear;
  transform: translate3d(0, 0, 0);
  transition-duration: 3s;
  animation: move 3s ease-out infinite;
}
@keyframes move {
  from {
    -webkit-mask-position: 150% 0px;
    -moz-mask-position: 150% 0px;
    -o-mask-position: 150% 0px;
    mask-position: 150% 0px;
  }
  to {
    -webkit-mask-position: 0% 0px;
    -moz-mask-position: 0% 0px;
    -o-mask-position: 0% 0px;
    mask-position: 0% 0px;
  }
}



/*副標輪播*/
.Area_top .topPD2 {position: absolute; top: 345px; left:167px; width:643px;height: 90px;overflow: hidden; z-index:1;}
.Area_top .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_top .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
@media screen and (min-width: 768px){
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 73%; }
}

@media screen and (max-width:767px){
  .Area_top .topPD2 {width: 67%; height:11vw; position: absolute; top: 32.2vw; left: 17.5vw; overflow: hidden;}
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 76%; }
}


/*日期*/
.Area_top .date .PD_layout .PD a { pointer-events: none; }
.Area_top .date ul{ padding: 0!important; }
.Area_top .date{ z-index: 1; position: absolute;}
@media screen and (min-width: 768px){
.Area_top .date {top:235px;left:107px; width:17%;}
}
@media screen and (max-width:767px){
  .Area_top .date {top:23.5vw;left:10vw; width:18%;}
}


/*buy*/
.Area_top .buy ul{ padding: 0!important; }
.Area_top .buy{ z-index: 6; position: absolute;}
@media screen and (min-width: 768px){
.Area_top .buy {top:-1px;left:703px; width:10%;}
}
@media screen and (max-width:767px){
  .Area_top .buy {top:0vw;left:73vw; width:10.5%;}
}


/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none; z-index:-1; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px;}
  .Area_hasbg:before{ left: 50%; transform: translateX(-50%); }

  .Area_hasbg .bg {top:-148px;left: 50%; height: 1186px;  overflow: hidden;}	
  /* .Area_hasbg .bg_btom {bottom:-50px;}	
  .Area_hasbg:before{ content:''; width: 2000px; height: 94%; background:url(AreaPD1_center.png?t=1786006964313) repeat-y center / 100%; position: absolute; top: 170px;}  */

}
@media screen and (max-width:767px){
  .Area_hasbg .bg {top:-13vw; right:-25vw; width:170%;  }	
   .Area_hasbg .bg_btom {bottom:-2vw;left:0;width:100%; }	
  /*.Area_hasbg:before{ content:''; width: 100%; height: 94%; background:url(mAreaPD1_center.png?t=1786006964313) repeat-y center / 100%; position: absolute; top: 21vw; left: 0;} */

}


/*區標*/
.Area_title h3{ font-size: 56px; }
.Area_title span{ text-shadow: 2px 2px 4px rgba(0,0,0,.5);  }
@media screen and (max-width:767px){
  .Area_title h3{ font-size: 5.5vw; }
  .Area_title span{ text-shadow: 1px 1px 3px rgba(0,0,0,.5);  }
}



/*登記*/
.Area_danji .danji_box {  margin-bottom: -12px; }
.warningTxt h3{ padding: 0 0 0;  }
/* .Area_danji .btn_reg .activityText .Tip{ color: #000; } */
@media screen and (max-width: 767px) {
  .Area_danji .danji_box {  margin-bottom: 0em; }
  .warningTxt h3{ padding: 0 0 .2em  }
}



/*警示文字*/
.edm_notice{  padding: 10px 10px 35px 10px; }



/*BN輪播*/
.Area_bn-carousel ul{ height: 364px; }
@media screen and (max-width: 767px) {
  .Area_bn-carousel ul{ height: 41vw; }
}


/*攻略按鈕*/
.Area_group-1 .Area_bn-grid-3x1 ul{ grid-gap:20px; }
@media screen and (max-width: 767px) {
  .Area_group-1 .Area_bn-grid-3x1 ul{ grid-gap:2vw; }
}


/*大圖輪播*/
.Area_scene-carousel .Area_content ul { height: 456px; }
@media screen and (max-width: 767px) {
  .Area_scene-carousel .Area_content ul { height:68vw; }
}


/*很多BN*/
.Area_group-4 .Area_bn-grid-3x1.a ul{ grid-gap:0; }
.Area_group-4 .Area_bn-grid-3x1.b{ margin-bottom:12px; }
@media screen and (max-width: 767px) {
  .Area_group-4 .Area_bn-grid-3x1.b{ margin-bottom:1vw; }
}


/*小區標*/
@media screen and (min-width: 768px){
  .Area_group-5 .Area_pd-D3_01{ margin-bottom: -23px; }
  .Area_group-5 .Area_pd-D3_01 h3 { font-size: 48px; }
  .Area_group-5 .Area_pd-D3_01 .PD_layout.PD_layout-D3_01 .PD img{ width: 100%!important; }
}
@media screen and (max-width: 767px) {
  .Area_group-5 .Area_pd-D3_01{ margin-bottom: -1vw; }
}


/*看更多按鈕*/
.PD_layout-btn li .PD h3{ background: #735843; color: #ffe7d3;}
.PD_layout-btn::before{ content: ""; width: 94%; height: 1px; background-color: #997d67; position: absolute; top: 33%; left: 3%; z-index: 0; }
@media screen and (min-width: 768px){
  .PD_layout-btn{ padding-bottom: 40px;}
}
@media screen and (max-width: 767px) {
  .PD_layout-btn{ transform: scale(.8); transform-origin: top;}
  .PD_layout-btn::before{ width: 116%; left: -8%; top: 44%}
}


/*作圖區*/
.Area_drawing-area-2x1 .Area_content ul { grid-gap:0 40px!important; }
.Area_drawing-area-2x1 .Area_content .PD_layout .PD h3 span{  color: #fff; background-color: transparent; }
.Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 { color: #0d0c0d; padding: 0 4%;}
.Area_drawing-area-2x1 .Area_content .PD_layout .PD p { color: #0d0c0d; overflow: visible;}
.Area_drawing-area-2x1 .Area_content .PD_layout-CSSBG_01 .PD .PD_img{ padding: 13% 5% 0; }
@media screen and (min-width: 768px){
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into{ margin-top: 5.5%; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 {  margin-top: 4%;}
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h3 span{  font-size: 35px;}
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD p { transform: scale(1.2); transform-origin: top;}
}
@media screen and (max-width: 767px) {
  .Area_drawing-area-2x1 .Area_content ul { grid-gap:0 2vw!important; padding: 0 3vw!important;}
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into{ margin-top: 2.5%; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 {  margin-bottom: 0%;}
}



/*1帶2*/
.Area_brand-1-plus-2 .Area_content .PD_layout-D3_02{ width: 104.5%; height: 24%; transform: translateX(-2.2%); margin-bottom: -3%;}
.Area_brand-1-plus-2 .Area_content .PD_layout:nth-child(2) ul { border-radius: 10px; }
@media screen and (min-width: 768px){
  .Area_brand-1-plus-2 { margin-bottom: 80px; }
  .Area_brand-1-plus-2 .b_box-grid2 { grid-gap:37px 17px; }
  .Area_brand-1-plus-2 .b_box .PD_layout.PD_layout-D3_02 ul li .PD h3{  margin-right: -13%; font-size: 28.5px;}
  .Area_brand-1-plus-2 .PD_layout.PD_layout-D3_02 ul .PD .PD_logo { margin-right: 2%; }
}
@media screen and (max-width: 767px) {
  .Area_brand-1-plus-2 .b_box-grid2 { grid-gap:6vw 0; }  
  .Area_brand-1-plus-2 .Area_content .PD_layout-D3_02 {height: 22%; }
  .Area_brand-1-plus-2 .PD_layout.PD_layout-D3_02 ul .PD .PD_logo { margin: -.5% -3% 0 0; }
  .Area_brand-1-plus-2 .b_box .PD_layout.PD_layout-D3_02 ul li .PD h3{  margin-right: -3%; }
}



/*小區標*/
@media screen and (min-width: 768px){
  .Area_group-6 .Area_pd-D3_01{ margin-bottom: -18px; }
  .Area_group-6 .Area_pd-D3_01 h3 { font-size: 48px; }
  .Area_group-6 .Area_pd-D3_01 .PD_layout.PD_layout-D3_01 .PD img{ width: 100%!important; }
}
@media screen and (max-width: 767px) {
  .Area_group-6 .Area_pd-D3_01{ margin-bottom: -1vw; }
  .Area_group-6 .Area_pd-D3_01 h3 { padding-top: .5vw; }
}


/*logo+一行文案*/
.ArealogoTxt .Area_content li h3, .ArealogoTxt .Area_content li p, .ArealogoTxt .Area_content li h4 b{ display:none!important; }
.ArealogoTxt .Area_content li { background: url(logoBg.png?t=1786006964313) no-repeat top / 100%; }
.ArealogoTxt .Area_content li h4 { color: white!important; }
.ArealogoTxt .Area_content li .PD_img{ height: 209px; display: flex; align-items: center; justify-content: center; margin-right: -1%;}
@media screen and (min-width: 768px){
  .ArealogoTxt .Area_content li h4 { font-size: 35px; font-weight: 800; margin: 5% 0 0 2%; width: 102%;}
}
@media screen and (max-width: 767px) {
  .ArealogoTxt .Area_content li .PD_into{ padding-bottom: 0; }
  .ArealogoTxt .Area_content li .PD_img{ height: 25.5vw; margin-right: -1vw;}
  .ArealogoTxt .Area_content li h4 { font-size: 4.5vw; font-weight: 800; margin: 5% 0 0 4%; width: 102%;}
}



/*置底按鈕*/
@media screen and (min-width: 768px){
  .Area_bottomBtn ul { width: 67%!important; }
}
